/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "3721"; */
"Created on" = "Créé le";

/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "3722"; */
"Last modified" = "Dernière modification";

/* Class = "NSImageView"; designAccessibilityDescription = "icon"; ObjectID = "3918"; */
"icon" = "icon";

/* Class = "OPWEditSwitchingTextField"; designAccessibilityDescription = "title"; ObjectID = "4330"; */
"title" = "title";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Title"; ObjectID = "5066"; */
"Title" = "Titre";

/* Class = "OPWEditSwitchingTextField"; designAccessibilityDescription = "version"; ObjectID = "4335"; */
"version" = "version";

/* Class = "NSTextFieldCell"; title = "Edit Version"; ObjectID = "4336"; */
"Edit Version" = "Édition de la version";

/* Class = "NSTextFieldCell"; title = "View Version"; ObjectID = "4346"; */
"View Version" = "Visualiser la version";

/* Class = "NSTokenField"; designAccessibilityDescription = "tags"; ObjectID = "4509"; */
"tags" = "tags";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4510"; */
"Tags" = "Balises";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Version Number"; ObjectID = "4829"; */
"Version Number" = "Numéro de version";

/* Class = "NSImageView"; designAccessibilityDescription = "Security Level"; ObjectID = "4839"; */
"Security Level" = "Security Level";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4841"; */
"Label" = "Étiquette";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4844"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = "Master Password Protected"; ObjectID = "4845"; */
"Master Password Protected" = "Mot de passe maître protégé";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4845"; */
"High Security" = "Haute sécurité";

/* Class = "NSMenuItem"; gToolTip = "PIN Number Protected"; ObjectID = "4846"; */
"PIN Number Protected" = "Code PIN protégé";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4846"; */
"Low Security" = "Faible sécurité";

/* Class = "NSScrollView"; designAccessibilityDescription = "Attachments"; ObjectID = "4881"; */
"Attachments" = "Attachments";

/* Class = "OPWEditSwitchingTextView"; designAccessibilityDescription = "Notes"; ObjectID = "4939"; */
"Notes" = "Notes";

/* Class = "OPWEditSwitchingTextView"; designAccessibilityDescription = "Notes"; ObjectID = "4939"; */
"Notes" = "Notes";

/* Class = "NSBox"; title = "Box"; ObjectID = "4972"; */
"Box" = "Boîte";

/* Class = "OPWEditSwitchingTextView"; designAccessibilityDescription = "license key"; ObjectID = "5004"; */
"license key" = "license key";

/* Class = "NSTextFieldCell"; title = "License Key:"; ObjectID = "5005"; */
"License Key:" = "Clé de licence:";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4510"; */
"Tags" = "Balises";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Title"; ObjectID = "5066"; */
"Title" = "Titre";